Subject: Internet and Efficiency

From: [email-masked]
Date: Tue, 1 Jun 1999 11:42:19 EDT

Hello all,

I am a renewable energy resetter.  We have done some work in efficiency but 
not concerning computers and the Internet.  Concerns over the Internet and 
excessive power consumption has come up more than once.  The following 
article was forwarded to me asking for its validity.  I have some knowledge 
but I would rather defer to the experts in my response.  Any help would be 
appreciated.

>    Forbes May 20, 1999
>
>                  Being digital was supposed to mean less
>                  demand for hard energy. It isn't turning
>                  out that way.
>                  Dig more coal-the PCs
>                  are coming
>                  By Peter Huber and Mark P. Mills
>                  SOUTHERN CALIFORNIA EDISON, meet
>                  Amazon.com. Somewhere in America, a
>                  lump of coal is burned every time a book
>                  is ordered on-line.
>                  The current fuel-economy rating: about 1
>                  pound of coal to create, package, store
>                  and move 2 megabytes of data. The
>                  digital age, it turns out, is very
>                  energy-intensive. The Internet may
>                  someday save us bricks, mortar and
>                  catalog paper, but it is burning up an
>                  awful lot of fossil fuel in the process.
>                  Under the PC's hood, demand for
>                  horsepower doubles every couple of
>                  years. Yes, today's microprocessors are
>                  much more efficient than their
>                  forerunners at turning electricity into
>                  computations. But total demand for
>                  digital power is rising far faster than bit
>                  efficiencies are. We are using more
>                  chips-and bigger ones-and crunching
>                  more numbers. The bottom line: Taken
>                  all together, chips are running hotter,
>                  fans are whirring faster, and the power
>                  consumption of our disk drives and
>                  screens is rising. For the old
>                  thermoelectrical power complex, widely
>                  thought to be in senescent decline, the
>                  implications are staggering.
>                  About half of the trillion-dollar
>                  infrastructure of today's electric power
>                  grid exists to serve just two century-old
>                  technologies-the lightbulb and the
>                  electric motor. Not long ago, that meant
>                  little prospect for growth in the power
>                  industry. We have about as many motors
>                  and bulbs as we need. "The long-run
>                  supply curve for electricity is as flat as
>                  the Kansas horizon," declared green guru
>                  Amory Lovins in 1984.
>                  While Lovins surveyed the prairies,
>                  however, IBM and others were just
>                  beginning to roll out serious numbers of
>                  PCs. Today, worldwide annual production
>                  stands at 50 billion integrated circuits
>                  and 200 billion microprocessors (many of
>                  those special-purpose controllers that
>                  run things like car engines and
>                  telephones).
>                 ...
>
>
>                  The infoelectric convergence is already
>                  having a visible impact on overall
>                  demand. At least 100 million nodes on
>                  the Internet, drawing from hundreds to
>                  thousands of kilowatt-hours per year,
>                  add up to 290 billion kWh of demand.
>                  That's about 8% of total U.S. demand.
>                  Add in the electric power used to build
>                  and operate stand-alone (unnetworked)
>                  chips and computers, and the total
>                  jumps to about 13%. It's now
>                  reasonable to project that half of the
>                  electric grid will be powering the
>                  digital-Internet economy within the next
>                  decade.
>
>                 ...
>
>                  Charts:
>                       Energizing the Internet
>                       Utilities sucked into the vortex of
>                      the Internet
>
>                  Read more:
>                        By Peter Huber
>                        Technology
>                        From May 31, 1999